/* ===================================================================
   Messeübergreifendes globales KATI Stylesheet
   =================================================================== */

/* -------------------------------------------------------------------
   Tooltip
   ------------------------------------------------------------------- */

a.with_tooltip
    { position: relative; }

a.with_tooltip:hover /* IE Workaround */
    { background: transparent; }

a.with_tooltip span
    { display: none; text-decoration: none; }

a.with_tooltip:hover span
    { display: block; position: absolute; top: 16px; left: 0;
      z-index: 200; color: black; font-weight: normal;
      border:1px solid black; background: #FFFFCC;
      padding: 2px; }
